Next: , Previous: , Up: Merging with patch   [Contents][Index]


10.12 patch and the POSIX Standard

If you specify the --posix option, or set the POSIXLY_CORRECT environment variable, patch conforms more strictly to the POSIX standard, as follows: